#disclaimer_copyright{
	background-color:rgba(255,255,255,0.8);
	position:absolute;
	z-index:900;
	display:block;
	width:auto;
	height:auto;
	font-size:11px !important;
}
#disclaimer_copyright b {
	font-size:11px !important;
}
#disclaimer_mapplusbytydac{
	background-color:rgba(255,255,255,0.8);
	position:absolute;
	z-index:900;
	display:block;
	width:auto;
	height:auto;
	font-size:11px !important;
}
#disclaimer_pdf {
    display: block;
	background-color:rgba(255,0,0,0.8);
	color: #FFFFFF !important;
	font-weight:bold;
    height: auto;
    position: absolute;
    width: auto;
    z-index: 100;
}
#disclaimer_news {
	/* left: calc(50% - 150px) !important; */
	left: 10px !important;
	top: 10px !important;
	position:absolute;
	background-color:rgba(204,0,0,0.8);
	z-index:10;
	border: 0px;
	display: block;
	width: 300px;
	height:auto;
	font-weight: bold;
	color: white !important;
	/* border-radius:10px;
	box-shadow: 0px 0px 20px #000000; */
	text-align: left;
}
#disclaimer_news a, #disclaimer_news a:visited, #disclaimer_news a:checked{color: #FFF !important; border-bottom-style:dotted; border-bottom-width:1px;text-decoration:none;}
#disclaimer_tips{
	position:absolute;
	background-color:rgba(255,255,225,0.8);
	z-index:10;
	border: 0px;
	display:block;
	width:300px;
	height:auto;
}
.njsDisclaimer{
	background:none;
	border: none; 
	overflow: hidden;
	color:#000000;
}
.njsDisclaimer .njsDisclaimerContent{
	/*background-color:#fff;
	border: 0px solid #4c535b;*/
	overflow: hidden;
	padding: 3px;
	margin: 0px;
	color: #4c535b;
	opacity:0.85;
}
.njsDisclaimer .njsDisclaimerClose{
	text-align: right;
	position: relative;
	cursor: pointer;
	background: url(../img/close_small.png) no-repeat scroll 0 0 transparent;
	width: 16px; height: 16px;
}
